.bg-img{
    background-image: url(../assets/img/starship_liftoff_edit.jpg);
}
.portfolio-card img{
    width: 100%;
    max-height: 100%;
    box-sizing: border-box;
    object-fit: cover;
}

.project-thumbnail{
    width: 100%;
    max-height: 800px;
    aspect-ratio: 1;
    object-fit: cover;
    border-radius: 10px;
}
.page-header{
    margin-top: 40px;
    padding-inline: 100px;
}
.page-header .large-title{
    max-width: 800px;
}

table{
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    color: var(--white);
    font-size: 16px;
}
tbody td{
    padding: 24px 14px;
    border-bottom: 1px solid var(--background-light);
}
tbody tr td:first-child{
    font-family: var(--font-primary);
    color: var(--white-muted);
    width: 60%;
}
tbody tr td:first-child::before {
    content: "";
    margin-top: 7px;
    margin-right: 14px;
    float: left;
    width: 4px;
    height: 4px;
    border-radius: 40px;
    background-color: var(--brand-color);
}
tbody tr td:last-child{
    font-family: var(--font-secondary);
}